<?php

// +---------------------------------------------------------------------------+
// | lang.php                                                                  |
// | This is the English language page for the Geeklog Birthdays Plug-in!      |
// | Polish version by rstadnik@poczta.wp.pl                                                                          |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002 by the following authors:                              |
// |                                                                           |
// | Author: Mike Lynn <mike@mlynn.com>                                        |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett                 -    twillett@users.sourceforge.net           |
// | Blaine Lang                 -    langmail@sympatico.ca                    |
// | The Universal Plugin is based on prior work by:                           | 
// | Tony Bibbs                  -    tony@tonybibbs.com                       |
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:	$LANG - variable name                                      |
// |	  	XX - file id number                                                |
// |		YY - phrase id number                                              |
// +---------------------------------------------------------------------------+

/**
* Generic Install language
* 
* Be sure and change the name of this array to match your plugin
* e.g. $LANG_ST00
*
*/

$LANG_BD00 = array (
	'plugin'            => 'Plugin',
	'access_denied'     => 'Odmowa Dostpu',
	'access_denied_msg' => 'Tylko uprawnieni uytkownicy maj dostp do tej strony.  Twj login i adres IP zostay zarejestrowane.',
	'admin'		        => 'Plugin Admin',
	'install_header'	=> 'Instaluj/Odinstaluj Plugin',
	'installed'         => 'Plugin jest Zainstalowany',
	'uninstalled'       => 'Plugin Nie Jest Zainstalowany',
	'install_success'	=> 'Instalacja Zakoczona Pomylnie',
	'install_failed'	=> 'Instalacja Nie Powioda Si -- Sprawd w error logu jaka bya przyczyna.',
	'uninstall_msg'		=> 'Plugin Pomylnie Odinstalowany',
	'install'           => 'Instalacja',
	'uninstall'         => 'De-Instalacja',
	'title'         => 'Urodziny',
	'warning'           => 'Uwaga! Plugin jest nadal Aktywny',
	'enabled'           => 'Wycz plugin przed odinstalowaniem.',
	'readme'            => 'STOP! Zanim klikniesz instaluj prosz przeczyta ',
	'installdoc'        => 'Instrukcj Instalacji.',
	'day'		=> 'Dzie Urodzin',
	'month'		=> 'Miesic Urodzin',
	'year'		=> 'Rok Urodzin (eg. 1987)',
	'fname'		=> 'Imi',
	'lname'		=> 'Nazwisko',
	'name'		=> 'Name',
	'username'		=> 'Uytkownik',
	'fullname'		=> 'Pena Nazwa',
	'birthday'		=> 'Urodziny',
	'no_bdays'		=> 'Brak Danych!',
	'save'		=> 'Zapisz',
	'add'		=> 'Dodaj dat swoich urodzin',
	'delete'		=> 'Kasuj',
	'select'		=> 'Wybierz',
	'more'		=> 'wicej...',
	'uid'		=> 'uid',
	'jan'		=> 'Stycze',
	'feb'		=> 'Luty',
	'mar'		=> 'Marzec',
	'apr'		=> 'Kwiecie',
	'may'		=> 'Maj',
	'jun'		=> 'Czerwiec',
	'jul'		=> 'Lipiec',
	'aug'		=> 'Sierpie',
	'sep'		=> 'Wrzesie',
	'oct'		=> 'Padziernik',
	'nov'		=> 'Listopad',
	'dec'		=> 'Grudzie',
	'thismonth'     => 'W tym miesicu urodzinki obchodz',
	'no_bdays_thismonth' => 'W tym miesicu nikt nie obchodzi urodzin :-('
);

?>
